<?xml version="1.0" encoding="utf-8" ?>
<Themes>
  <Theme>
    <!--皮肤名-->
    <Name>jiuyue</Name>
    <Title>九月</Title>
    <!--是否户用动态模式-->
    <Dynamic>True</Dynamic>
    <!--皮肤行-->
    <Rows>
      <Row>
        <!--该列是否启用动态模式-->
        <EnableDynamic>True</EnableDynamic>
        <Cells>
          <Row>
            <ModuleName>Summary</ModuleName>
            <Parameter></Parameter>
          </Row>

          <Row>
            <ModuleName>Album</ModuleName>
            <Parameter></Parameter>
          </Row>
          <Row>
            <ModuleName>FriendLink</ModuleName>
            <Parameter></Parameter>
          </Row>
          <Row>
            <!--模块名-->
            <ModuleName>BlogCategory</ModuleName>
            <!--模块参数-->
            <Parameter></Parameter>
          </Row>
          <Row>
            <ModuleName>NewComment</ModuleName>
            <Parameter></Parameter>
          </Row>
          <Row>

            <ModuleName>MusicBox</ModuleName>
            <Parameter></Parameter>
          </Row>

        </Cells>
      </Row>
      <Row>
        <EnableDynamic>False</EnableDynamic>
        <!--如不启用动态模Cells可以为空-->
      </Row>

    </Rows>
    <!--该皮肤样式-->
    <Style></Style>
    <!--该皮肤缩略图　放在themes皮肤根目录下-->
    <OutlineMap>yatou.jpg</OutlineMap>
    <!--可使用该皮肤的用户组-->
    <UserGroup>1</UserGroup>
    <!--皮肤简短说明-->
    <Description>九月 800*600 ,1024*768</Description>

  </Theme>
  <Theme>
    <!--皮肤名-->
    <Name>msn</Name>
    <Title>msn风格</Title>
    <!--是否户用动态模式-->
    <Dynamic>True</Dynamic>
    <Layout>symmetrictwocol</Layout>
    <!--皮肤行-->
    <Rows>

      <Row>
        <EnableDynamic>True</EnableDynamic>
        <Cells>
          <Row>
            <ModuleName>Summary</ModuleName>
            <Parameter></Parameter>
          </Row>
          
          <Row>
            <ModuleName>Album</ModuleName>
            <Parameter></Parameter>
          </Row>
          <Row>
            <ModuleName>FriendLink</ModuleName>
            <Parameter></Parameter>
          </Row>
          <Row>
            <!--模块名-->
            <ModuleName>BlogCategory</ModuleName>
            <!--模块参数-->
            <Parameter></Parameter>
          </Row>
          <Row>
            <ModuleName>NewComment</ModuleName>
            <Parameter></Parameter>
             </Row>
            <Row>

            <ModuleName>MusicBox</ModuleName>
            <Parameter></Parameter>
          </Row>
            <Row>

              <ModuleName>UpdatedBlog</ModuleName>
              <Parameter></Parameter>
            </Row>
         
        </Cells>
      </Row>
      <Row>
        <EnableDynamic>True</EnableDynamic>
        <Cells>
       
          
          <Row>

            <ModuleName>Blog</ModuleName>
            <Parameter></Parameter>
          </Row>
        </Cells>
        </Row>
     
    </Rows>
    <!--该皮肤样式-->
    <Style>uk_mountainbiking</Style>
    <!--该皮肤缩略图　放在themes皮肤根目录下-->
    <OutlineMap>default.jpg</OutlineMap>
    <!--可使用该皮肤的用户组-->
    <UserGroup></UserGroup>
    <!--皮肤简短说明-->
    <Description>默认模板，二列　适合分辩率800*600 ,1024*768</Description>

  </Theme>
  <Theme>
    <!--皮肤名-->
    <Name>HtmlStyle</Name>
    <Title>自定义</Title>
    <!--是否户用动态模式-->
    <Dynamic>True</Dynamic>
    <!--皮肤行-->
    <Rows>
      <Row>
        <!--该列是否启用动态模式-->
        <EnableDynamic>True</EnableDynamic>
        <Cells>
          <Row>
            <ModuleName>Summary</ModuleName>
            <Parameter></Parameter>
          </Row>

          <Row>
            <ModuleName>PlayPicture</ModuleName>
            <Parameter></Parameter>
          </Row>
          <Row>
            <ModuleName>FriendLink</ModuleName>
            <Parameter></Parameter>
          </Row>
          <Row>
            <!--模块名-->
            <ModuleName>BlogCategory</ModuleName>
            <!--模块参数-->
            <Parameter></Parameter>
          </Row>
          
        </Cells>
      </Row>
      <Row>
        <EnableDynamic>False</EnableDynamic>
        <!--如不启用动态模Cells可以为空-->
      </Row>
      <Row>
        <EnableDynamic>True</EnableDynamic>
        <Cells>
          <Row>
            <ModuleName>NewComment</ModuleName>
            <Parameter></Parameter>
          </Row>
          <Row>

            <ModuleName>MusicBox</ModuleName>
            <Parameter></Parameter>
          </Row>


        </Cells>
        
      </Row>

    </Rows>
    <!--该皮肤样式-->
    <Style></Style>
    <!--该皮肤缩略图　放在themes皮肤根目录下-->
    <OutlineMap>blue_sky_snap.jpg</OutlineMap>
    <!--可使用该皮肤的用户组-->
    <UserGroup></UserGroup>
    <!--皮肤简短说明-->
    <Description>K系列模板，三列　适合分辩率1024*768,1280*1024</Description>

  </Theme>
</Themes>
